<table class="table movietable">
    <tr>
        <td><h3>All Success Story</h3></td>
      
    </tr>
    
    <tr ng-repeat="successstory in successstorys">
        <td>{{successstory.Title}}</td>
         <td>{{successstory.Source}}</td>
         <td>{{successstory.Description}}</td>
        <td>
            <a class="btn btn-primary" ui-sref="viewSuccessstory({id:successstory._id})">View</a>
            <a class="btn btn-danger"  ng-click="deleteSuccessstory(successstory)">Delete</a>
        </td>
    </tr>
</table>
<a ui-sref="newSuccessstory" class="btn-primary btn-lg nodecoration">Add New Successstory</a>
